<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>formulario de ingreso</title>
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

        <form class="formulario">
            <h1>Registro</h1>

            <div class="contenedor">

            <div class="input-contenedor"> 
                <input type="text" placeholder="Nombre y apellido">
            </div>
            
            <div class="input-contenedor">
                <input type="text" placeholder="Correo electrónico">
            </div>

            <div class="input-contenedor">
               <input type="password" placeholder="Contraseña">
            </div>

            <div class="input-contenedor">
                <input type="password" placeholder="Repetir contraseña">
             </div> 

            <div class="button">  
               <input type="submit" value="Registrarse!" class="button">
            </div>

           <p>Al registrarse acepta los <a href="#">terminos y condiciones del sitio web</a></p>
           <p>Ya tiene cuenta?, entonces <a href="login.html">inicia sesión</a> </p>

           </div>
 
        </form>

 
</body>
</html>